\section{NLO parton shower\footnote{%
    M. Felcini, F. Krauss, F. Maltoni, P. Nason and J. Yu. (eds.); J. Alwall, 
E. Bagnaschi, G. Degrassi, M. Grazzini, K. Hamilton, S. H\"oche, C. Jackson, H. Kim, Q. Li, F. Petriello, M. Sch\"onherr, F. Siegert,
P. Slavich, P. Torrielli and A. Vicini.}}


\newcommand\figfact{0.38}  
\newcommand\figfacto{0.34}  

\newcommand\Rups{R^s}
\newcommand\Rupf{R^f}

\newcommand\mT{\ensuremath{m_{\mathrm{T}}}} % Subscript roman not italic (EE)

\providecommand\pperpmin{p_\perp^{\rm min}}

\providecommand\fortran{Fortran\xspace}
%\def\pythia{Pythia\xspace}
\providecommand{\pythia}{{\sc Pythia}}
\providecommand{\madgraph}{{\sc MadGraph}}
\providecommand\phojet{Phojet\xspace}
%\def\pythiasix{Pythia~6\xspace}
\providecommand{\pythiasix}{{\sc Pythia~6}}
%\providecommand\pythiaeight{Pythia~8\xspace}
\providecommand{\pythiaeight}{{\sc Pythia~8}}
%\def\herwig{Herwig\xspace}
\providecommand{\herwig}{{\sc Herwig}}
%\def\herwigsix{Herwig~6\xspace}
\providecommand{\herwigsix}{{\sc Herwig~6}}
%\def\herwigpp{Herwig\raisebox{0.1ex}{\small $++$}\xspace}
\providecommand{\herwigpp}{{\sc Herwig}\raisebox{0.1ex}{\small $++$}}
%\def\sherpa{Sherpa\xspace}
\providecommand{\sherpa}{{\sc Sherpa}}
%\def\alpgen{AlpGen\xspace}
\providecommand{\alpgen}{{\sc AlpGen}}
\providecommand\helac{HELAC\xspace}
\providecommand\charybdis{Charybdis\xspace}
\providecommand\jimmy{Jimmy\xspace}
\providecommand\rivet{Rivet\xspace}
\providecommand\rivetgun{Rivetgun\xspace}
\providecommand\professor{Professor\xspace}
\providecommand\fastjet{FastJet\xspace}
\providecommand\hepmc{HepMC\xspace}
\providecommand\agile{AGILe\xspace}
\providecommand\hztool{HZTool\xspace}
\providecommand\numpy{NumPy\xspace}
\providecommand\scipy{SciPy\xspace}
\providecommand\minuit{Minuit\xspace}
\providecommand\pyminuit{PyMinuit\xspace}
\providecommand\python{Python\xspace}
\providecommand\pt{p_T\xspace}
\providecommand\as{\alpha_{\rm \scriptscriptstyle s}\xspace}
\providecommand\muR{\mu_{\rm \scriptscriptstyle R}\xspace}
\providecommand\muF{\mu_{\rm \scriptscriptstyle F}\xspace}
\providecommand\kT{\ensuremath{k_{\mathrm{T}}}} % Subscript roman not italic (EE)
%--
\providecommand\HqT{{\sc HqT}\xspace}
\providecommand\PYTHIA{\pythia}
\providecommand\HERWIG{\herwig}
\providecommand\SHERPA{\sherpa}
\providecommand\POWHEG{{\sc POWHEG}\xspace}
\providecommand\POWHEGPYTHIA{{\sc POWHEG+\pythia}\xspace}
\providecommand\POWHEGHERWIG{{\sc POWHEG+\herwig}\xspace}
\providecommand\POWHEGBOX{{\sc POWHEG BOX}\xspace}
\providecommand\MCatNLO{{\sc MC@NLO}\xspace}
\providecommand\aMCatNLO{{\sc aMC@NLO}\xspace}
\providecommand\ARIADNE{{\sc A\scalebox{0.9}{RIADNE}}\xspace}
\providecommand\ADICIC{{\sc A\scalebox{0.9}{DICIC}++}\xspace}
\providecommand\AMEGIC{{\sc A\scalebox{0.9}{MEGIC}++}\xspace}
\providecommand\Comix{{\sc Comix}\xspace}
\providecommand\HNNLO{{\sc H\scalebox{0.9}{NNLO}}\xspace}
\providecommand\MGME{{\sc M\scalebox{0.9}{AD}G\scalebox{0.9}{RAPH/}M\scalebox{0.9}{AD}E\scalebox{0.9}{VENT}}\xspace}


%\input YRHXS2_NLOMC/introduction.tex
\subsection{Introduction}

Recently, Monte Carlo event generators have profited by a number of theoretical achievements
that have significantly improved the capability of making accurate predictions and simulations
of events taking place at high-energy colliders. A very short review of the state-of-the-art of the field has been
given in the first volume of this Yellow Report~\cite{Dittmaier:2011ti}, and we refer the reader there for the basic principles  and
the most important improvements with respect to a more standard parton-shower (PS) approach. We just recall the
two main results:  the possibility of consistently including exact next-to-leading order (NLO) corrections, i.e.\ to have NLO+PS generators~\cite{Frixione:2002ik,
Frixione:2003ei,Frixione:2005vw,Frixione:2006gn,Frixione:2007zp,Frixione:2008yi,
LatundeDada:2007jg,Nason:2004rx,Nason:2006hfa,Frixione:2007nu,Frixione:2007vw,
Frixione:2007nw,LatundeDada:2006gx,Hamilton:2008pd,Hamilton:2009za,
Alioli:2008gx,Alioli:2008tz,Alioli:2009je,LatundeDada:2008bv,Alioli:2010qp,Hoche:2010kg,Frixione:2010ra,Torrielli:2010aw,Alioli:2011nr} 
and the merging of parton-shower simulations and high-multiplicity tree-level matrix-element (ME) 
generators~\cite{Mangano:2001xp,Catani:2001cc,Lonnblad:2001iq,Krauss:2002up,
Mrenna:2003if,Schalicke:2005nv,Alwall:2007fs,Hoeche:2009rj,Hamilton:2009ne,Siegert:2010mk,Hamilton:2010wh}.
Moreover, in the last year, an impressive acceleration in achieving the full automatisation of NLO 
computations~\cite{Frederix:2009yq,Hirschi:2011pa,Bevilacqua:2011xh,Cullen:2011ac,Cascioli:2011va} 
as well as their interface to parton showers~\cite{Alioli:2010xd,Hoche:2010pf,Frederix:2011zi,Hoeche:2011fd} 
has taken place. Thanks to such new techniques and their corresponding implementations, all the main 
Higgs-production channels (ggF,VBF,VH,ttH) at the LHC are now available in the context of 
NLO+PS~\cite{Alioli:2008tz,Hamilton:2009za,Nason:2009ai,D'Errico:2011um,Frederix:2011zi,Garzelli:2011vp} together 
with some of the most important backgrounds~\cite{Alioli:2008gx,Hamilton:2010mb,D'Errico:2011sd,Oleari:2011ey,Frederix:2011qg,Melia:2011tj,Frederix:2011ss,Frederix:2011ig,Garzelli:2011is}.
In this respect, it is certainly fair to state that state-of-the-art Higgs phenomenology at the LHC can 
now be performed at least at NLO+PS accuracy. 
This also implies that several important issues, such as those related to the estimation of uncertainties 
in NLO+PS simulations due, for instance, to scale uncertainties or different matching procedures, 
can be systematically studied for the first time. The aim of this section is to show how such studies can 
now be performed in the context of the current Higgs-boson searches. We stress that the results of our sample studies, which consider a light SM Higgs boson, can be easily 
extended to other Higgs mass ranges or to the search in scenarios with enhanced (or suppressed) couplings. In addition, in the case of a Higgs observation,
such uncertainties would play a crucial role in the accurate determination of its properties.

In more detail, in this section we address the following topics:
\begin{itemize}
\item Uncertainties in NLO+PS generators.
While in fixed-order computations there is considerable experience in
using scale variation to estimate theoretical error, in the framework of NLO+PS generators this might not be sufficient.
Suggestions for obtaining more realistic error bands will be given, and
areas that will require further work will be identified.
Uncertainties having to do with shower effects beyond the NLO level,
hadronisation and underlying event (UE) will also be considered.
\item Tuning of NLO+PS generators. In the case of Higgs production in gluon
fusion, a next-to-next-to-leading-log (NNLL)
matched to a next-to-next-to-leading-order (NNLO)
calculation exists, and is implemented in the program {\sc HqT}~\cite{hqt}.
One can use the {\sc HqT} results to improve the output of NLO+PS generators
in several ways through reweighting the generated events, tuning the parameters of the NLO+PS
generators or doing both things to achieve better agreement with {\sc HqT}. 
Issues related to these procedures are discussed.
\item
Since the publication of the first volume of this
Yellow Report~\cite{Dittmaier:2011ti}, some improvements on existing
generators have appeared. We present here these new developments.
\end{itemize}
The section is organised as follows. In \refS{NLOPSsec:compHqT} the POWHEG BOX and the
MC@NLO Higgs-production generators are compared with the
{\sc HqT} prediction for the Higgs $\pT$ spectrum.
In \refS{NLOPSsec:Sherpa}
a study of uncertainties in $\Pg\Pg\to \PH\to \PW\PW^{(*)}$ using {\sc Sherpa} is
presented.
In \refS{NLOEx} a study of systematic effects of NLO+PS
tools in their implementation within the ATLAS and CMS event generation
framework.
In \refS{NLOPSsec:guidelines} we discuss
issues related to the use of the {\sc HqT} result to improve the
NLO+PS programs. In particular, we provide recommendations
on how to perform event reweighting,
if needed, and how to set up the parameters of the NLO+PS
generators to achieve better agreement with the {\sc HqT} result.
In \refS{NLOPSsec:ggHfullmt}, we present new generators
for Higgs production in gluon fusion, including full top and
bottom mass dependence, in the \madgraph{} and in the \POWHEGBOX{}
framework.

In \refS{NLOPSsec:aMCatNLO}, we present a new \aMCatNLO{} feature that allows 
performing studies of scale and PDF dependences by reweighting the same set of events.

Finally, some controversial points yet to be resolved have emerged during the preparation of this
report and are summarised in \refS{NLOPSsec:controversy}.



%\input YRHXS2_NLOMC/POWHEGandMCATNLO.tex

\subsection{\POWHEGBOX{} and \MCatNLO{} comparison with \HqT{}%
\footnote{K.~Hamilton, F.~Maltoni, P.~Nason and P.~Torrielli.}}

\label{NLOPSsec:compHqT}

In general, there are several sources of  uncertainties possibly affecting the NLO+PS results:
\begin{itemize}
\item Factorisation and renormalisation scale uncertainties. Normally, the NLO
calculation underlying the NLO+PS generator has independent factorisation and
renormalisation scales, and results are affected at the NNLO level if these scales are varied.
\item Uncertainties related to the part of the real cross section that is treated with the shower algorithm.
\item Uncertainties related to how the shower algorithm is implemented.
\item Uncertainties related to the PDF's themselves and also  whether the PDF's used in the
shower algorithm are different from those used in the NLO calculation.
\item Further uncertainties common to all shower generators, i.e.\ hadronisation, underlying event, etc.
\end{itemize}
We focus here on the first three items, which are by far the dominant ones.
As a relevant and phenomenologically important observable, we consider the 
transverse-momentum distribution of the Higgs boson, in the process $\Pg\Pg\to \PH$. This observable is not  a fully NLO
one in the $\Pg\Pg\to \PH+X$ NLO cross-section calculation.  For this reason it is very sensitive to both soft and hard effects and
the NLO+PS results displays more marked differences with respect to the pure
NLO calculation. The latter, in fact, is divergent for $\pT\to 0$, with
and infinite negative spike at $\pT=0$, representing the contribution
of the virtual corrections. The NLO+PS approaches, instead, yield a positive
cross section for all $\pT$, with the characteristic Sudakov peak at small $\pT$.
Furthermore, this distribution can be computed
(using the \HqT{} program \cite{hqt}) at a matched NNLL+NNLO accuracy, which can
serve as a benchmark to characterise the output of the generators.

We begin by showing in \refF{figNLOMC:ptMCatNLOMH} the
comparisons of \MCatNLO{} + \HERWIG{} and \POWHEG{} + \PYTHIA{} with \HqT{}, with
a choice of parameters that yields the best agreement,
in shape, of the $\pT$ distributions. This choice of parameters can be  therefore considered  the
main outcome of this study, i.e.\ it embodies our recommendation for the settings of the two generators.
The settings are as follows:
\begin{itemize}
\item
\MCatNLO{} should be run with the factorisation and renormalisation
scale equal to $\MH$.
\item
\POWHEG{} should be run with the $h$ parameter equal to $\MH/1.2$.
For $\MH=120\UGeV$, this setting is achieved introducing the line
{\tt hfact 100} in the {\tt powheg.input} file.
\end{itemize}
\begin{figure}
%\vspace{5pt}
\centering
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-MCNLO-1mmcnlo_UE_mH-log}\nolinebreak
\includegraphics[width=0.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-MCNLO-1mmcnlo_UE_mH-lin}
\\[1em]
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-nfsc-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-nfsc-lin}
%\vspace*{-15pt}
\caption{Uncertainty bands for the transverse-momentum spectrum of the
  Higgs boson at LHC, $7\UTeV$, for a Higgs mass $\MH=120\UGeV$.  On the
  upper plots,
  the \MCatNLO{}+\HERWIG{} result obtained using the non-default value
  of the reference scale equal to $\MH$. On the lower plots, the
  \POWHEG{}+\PYTHIA{} output, using the non-default $\Rups +\Rupf $
  separation.  The uncertainty bands are obtained by changing $\muR$
  and $\muF$ by a factor of two above and below the central value,
  taken equal to $\MH$, with the restriction $0.5<\muR/\muF<2$.}
\label{figNLOMC:ptMCatNLOMH}
\end{figure}
In the figures, the uncertainty band of the \MCatNLO{}+\HERWIG{}
and of \POWHEG{}+\PYTHIA{},
both compared to the \HqT{} uncertainty band, are displayed.
In the lower insert in the figure,
the ratio of all results to the central value of \HqT{} is also displayed.
As stated above, \MCatNLO{}+\HERWIG{}
is run with the central value of the renormalisation scale fixed to $\MH$, and
\POWHEG{} is run with the input line {\tt hfact 100}.
The red, solid curves represent the uncertainty band of the NLO+PS, while
the dotted blue lines represent the band obtained with the \HqT{} program.
The reference scale is chosen equal to $\MH/2$ in \HqT{}, and the scale variations
are performed in the same way as in the NLO+PS generators:
once considers all variations of a factor of two above and below the central scale,
with the restriction $0.5<\muR/\muF<2$.
We have used the MSTW2008 NNLO central set for all curves. This is because \HqT{}
requires NNLO parton densities, and because we want to focus upon differences
that have to do with the calculation itself, rather than the PDF's. The
\HqT{} result has been obtained by running the program with full NNLL+NNLO accuracy,
using the ``switched'' result. The resummation scale $Q$ in \HqT{} has been set
to $\MH/2$.

We notice that both programs are compatible in shape with the \HqT{} prediction.
We also notice that the error band of the two NLO+PS generators is relatively small at
small $\pT$ and becomes larger at larger $\pT$. This should remind us that the
NLO+PS prediction for the high $\pT$ tail is in fact a tree-level-only prediction,
since the production of a Higgs plus a light parton starts at order $\alphas^3$,
its scale variation is of order $\alphas^4$, and its \emph{relative} scale variation
is of order $\alphas^4/\alphas^3$, i.e.\ of order $\alphas$.\footnote{Here we remind the reader that
$\muF^2\frac{d}{d\muF^2} \alphas^3(\muR)=-b_0 3\alphas^4(\muR)$.}
On the other hand the total integral of the curve, i.e.\ the total cross section
(and in fact also the Higgs rapidity distribution, that is obtained by
integrating over all transverse momenta)
are given by a term of order $\alphas^2$ plus
a term of order $\alphas^3$, and their scale variation is also of order $\alphas^4$. Thus, their
relative scale variation is of order $\alphas^4/\alphas^2$, i.e.\ $\alphas^2$.

It is instructive to analyse the difference between \MCatNLO{} and \POWHEG{} at their
default value of parameters. This is illustrated in \refF{figNLOMC:ptHdefault}.
\begin{figure}
%\vspace{5pt}
\centering
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-MCNLO-1mmcnlo_UE_mT-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-MCNLO-1mmcnlo_UE_mT-lin}
\\[1em]
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-f99std-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-f99std-lin}
%\vspace*{-15pt}
\caption{The transverse-momentum spectrum of the Higgs in \MCatNLO{}
(upper) and in \POWHEG{}+\PYTHIA{} (lower) compared to the \HqT{} result. In the lower
insert, the same results normalised to the \HqT{} central value are shown.}
\label{figNLOMC:ptHdefault}
\end{figure}
The two programs are in reasonable agreement at small transverse momentum, but
display a large difference (about a factor of $3$) in the high transverse
momentum tail. This difference has two causes. One is the different scale
choice in \MCatNLO{}, where by default $\mu=\mT=\sqrt{\MH^2+\pT^2}$, where $\pT$ is the
transverse momentum of the Higgs. That accounts for a factor of $(\alphas(\mT)/\alphas(\MH))^3$,
which is about $1.6$ for the last bin in the plots
(compare the upper plots of \refF{figNLOMC:ptMCatNLOMH} with those of \refF{figNLOMC:ptHdefault}). 
The remaining difference is due to the fact that in \POWHEG{}, used with default parameters, the NLO $K$-factor
multiplies the full transverse-momentum distribution. The \POWHEG{} output is
thus similar to what is obtained with NLO+PS generator, as already observed
in the first volume of this Report.

This point deserves a more detailed explanation, which can be given
along the lines of \Bref{Alioli:2008tz,Nason:2010ap}.
We write below the differential cross section for the hardest emission in 
NLO+PS implementations (see the first volume of this report for details)
\begin{equation}
\label{EqNLOMC:Powheg}
{\rm d}\sigma^{\rm NLO+PS} =
{\rm d}\Phi_B\bar B^{s}(\Phi_B)
\left[\Delta^s(\pperpmin) 
  +  {\rm d}\Phi_{R|B}
      \frac{\Rups (\Phi_R)}{B(\Phi_B)}
      \Delta^s(\pT(\Phi))\right] 
+ {\rm d}\Phi_R \Rupf (\Phi_R),
\end{equation}
where
\begin{equation}\label{eqNLOMC:nlocorr1}
\bar{B}^{s}=B(\Phi_B)+\left[V(\Phi_B)+
\int{\rm d}\Phi_{R|B} \Rups (\Phi_{R|B})\right]\,.
\end{equation}
The sum $\Rups +\Rupf $ yields the real cross section for $\Pg\Pg\to \PH\Pg$,
plus the analogous terms for quark--gluon. Quark--antiquark annihilation is finite
and therefore only contributes to $\Rupf $.

In \MCatNLO{}, the $\Rups $ term is the shower approximation to the real cross
section, and it depends upon the SMC that is being used in conjunction with it.
In \POWHEG{}, one has much freedom in choosing $\Rups $, with the only constraint
$\Rups < R$, in order to avoid negative weights, and $\Rups \to R $
in the small-transverse-momentum limit  (in the sense that $\Rups-R$ should be integrable
in this region).

For the purpose of this review, we call $\mathbb{S}$ events (for shower)
those generated by the first term on the r.h.s.\ of Eq.~(\ref{EqNLOMC:Powheg}), 
i.e.\ those generated using the shower algorithm, and $\mathbb{F}$ (for finite)
events those generated by the $\Rupf$ term.\footnote{In the \MCatNLO{} 
language, these are called $\mathbb{S}$ and $\mathbb{H}$ events, where 
$\mathbb{S}$ stands for standard, and $\mathbb{H}$ for hard.}
The scale dependence typically affects the $\bar{B}$
and the $\Rupf$ terms in a different way.
A scale variation in the square bracket on the r.h.s.\
of Eq.~(\ref{EqNLOMC:Powheg}) is in practice never performed, since
in \MCatNLO{} this can only be achieved by changing
the scale in the Monte Carlo event generator that is being used,
and in \POWHEG{} the most straightforward way to perform it
(i.e.\ varying it naively by a constant factor) would spoil the NLL accuracy
of the Sudakov form factor. We thus assume from now on that the
scales in the square parenthesis are kept fixed. Scale variation
will thus affect $\bar{B}^{s}$ and $\Rupf $.

We observe now that the shape of the transverse momentum of the hardest 
radiation in $\mathbb{S}$ events is not affected by scale variations, given 
that the square bracket on the r.h.s.\ of Eq.~(\ref{EqNLOMC:Powheg}) is not 
affected by it, and that the factor $\bar{B}$
is $\pT$ independent. From this, it immediately
follows that the scale variation of the large-transverse-momentum
tail of the spectrum is of relative order $\alphas^2$, i.e.\ the same relative
order of the inclusive cross section, rather than of relative order $\alphas$,
since $\bar{B}$ is a quantity integrated in the transverse momentum.
Eq.~(\ref{EqNLOMC:Powheg}), in the large-transverse-momentum tail,
becomes
\begin{equation}
\label{EqNLOMC:PowhegLargePt}
{\rm d}\sigma^{\rm NLO+PS} \approx
{\rm d}\Phi_B\bar B^{s}(\Phi_B)
   {\rm d}\Phi_{R|B}
      \frac{\Rups (\Phi_R)}{B(\Phi_B)}
+ {\rm d}\Phi_R \Rupf (\Phi_R).
\end{equation}
From this equation we see that for large transverse momentum, the $\mathbb{S}$ 
event contribution to the cross section is enhanced by a factor $\bar{B}/B$, 
which is in essence the
$K$-factor of the process. We wish to emphasize that this factor does not spoil
the NLO accuracy of the result, since it affects the distribution by terms of
higher order in $\alphas$. Now, in \POWHEG{}, in its default configuration,
$\Rupf $ is only given by the tiny contribution $\PQq\PAQq\to \PH \Pg$, which 
is non-singular, so that $\mathbb{S}$ events dominate the cross section. The 
whole transverse-momentum distribution is thus affected by the $K$-factor, 
yielding a result that is similar to what is obtained in ME+PS calculations, 
where the NLO $K$-factor is applied to the LO distributions.  Notice also that 
changing the form of the central value of the scales again does not
change the transverse-momentum distribution, that can only be affected by
touching the scales in the Sudakov form factor.

A simple approach to give a realistic assessment of the uncertainties
in \POWHEG{}, is to also exploit the freedom in the separation $R=\Rups+\Rupf$.
Besides the default value $\Rupf=0$, one can also perform the separation
\begin{equation}\label{eqNLOMC:SFsep}
\Rups=\frac{h^2}{h^2+\pT^2}R\,,\quad\quad \Rupf=\frac{\pT^2}{h^2+\pT^2}R\;.
\end{equation}
In this way, $\mathbb{S}$ and $\mathbb{F}$ events are generated, with the 
former dominating
the region $\pT<h$ and the latter the region $\pT>h$. Notice that by sending $h$
to infinity one recovers the default behaviour. It is interesting to ask what happens
if $h$ is made vanishingly small. It is easy to guess that in this limit the
\POWHEG{} results will end up coinciding with the pure NLO result.
The freedom in the choice of $h$, and also the freedom in changing the form
of the separation in Eq.~(\ref{eqNLOMC:SFsep}) can be exploited to explore further
uncertainties in \POWHEG{}. The Sudakov exponent changes by terms subleading
in $\pT^2$, and so we can explore in this way uncertainties related to the
shape of the Sudakov region.
Furthermore, by suppressing $\Rups$ at large $\pT$ the hard tail of the 
transverse-momentum distribution becomes more sensitive to the scale choice.
The lower plots of \refF{figNLOMC:ptMCatNLOMH} displays the \POWHEG{} result obtained using $h=\MH/1.2$. Notice that in this way the 
large-transverse-momentum tail becomes very similar to the \MCatNLO{} result. The shape of the distribution
at smaller transverse momenta is also altered, and in better agreement
with \HqT{}. If $\mT$ rather than $\MH$ is chosen as reference value for the scale,
we obtain the result of \refF{figNLOMC:pt99POWHEG}, where we see also here
a fall of the cross section at large transverse momentum.
\begin{figure}
%\vspace{5pt}
\centering
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-nrsc-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfact\linewidth]{YRHXS2_NLOMC/comb-11-PY-nrsc-lin}
%\vspace*{-15pt}
\caption{The transverse-momentum spectrum of the Higgs in \POWHEG{}+\PYTHIA{},
using the separation of $\mathbb{S}$ and $\mathbb{F}$ events. The central 
scale is chosen equal to $\sqrt{\pT^2+\MH^2}$.}
\label{figNLOMC:pt99POWHEG}
\end{figure}

The shape of the $\pT$ distribution in \MCatNLO{}+\HERWIG{} is not much affected by
the change of scale for $\pT< 100 \UGeV$. This is due to the fact that
this region is dominated by $\mathbb{S}$ events. It is interesting
to ask whether this region is affected if one changes
the underlying shower Monte Carlo generator.
In \MCatNLO{}, an interface to \PYTHIA{}, using the virtuality-ordered shower,
is also available \cite{Torrielli:2010aw}. The results are
displayed in \refF{figNLOMC:mcatnlopy}.
\begin{figure}
%\vspace{5pt}
\centering
\includegraphics[width=.5\textwidth,height=\figfacto\linewidth]{YRHXS2_NLOMC/comb-11-mH-mcatnlo_py-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfacto\linewidth]{YRHXS2_NLOMC/comb-11-mH-mcatnlo_py-lin}
\\[1em]
\includegraphics[width=.5\textwidth,height=\figfacto\linewidth]{YRHXS2_NLOMC/comb-11-mT-mcatnlo_py-log}\nolinebreak
\includegraphics[width=.5\textwidth,height=\figfacto\linewidth]{YRHXS2_NLOMC/comb-11-mT-mcatnlo_py-lin}
%\vspace*{-15pt}
\caption{The transverse-momentum spectrum of the Higgs in \MCatNLO{}+\PYTHIA{}.
The central scale is chosen
equal to $\MH$ in the upper plot, and to $\sqrt{\pT^2+\MH^2}$ in the lower
plot. The bare \PYTHIA{} result, normalised to the \HqT{} central value total
cross section, is also shown.}
\label{figNLOMC:mcatnlopy}
\end{figure}
We observe the following. The large-transverse-momentum tails are consistent with
the \HERWIG{} version. We expect that since this region is dominated by $\mathbb{F}$ events.
The shape of the Sudakov region has changed, showing a behaviour that is more
consistent with the \HqT{} central value, down to scales of about $30\UGeV$. Below
this scale, we observe a $50\%{}$ increase of the cross section as smaller
$\pT$ values are reached. It is clear from the figure that this feature is inherited
from \PYTHIA{}. In fact, the shape from the transverse-momentum spectrum in \MCatNLO{}
is inherited from the shower Monte Carlo.
It is likely that the transverse-momentum-ordered \PYTHIA{} may yield better agreement
with the \HqT{} result.

Summarizing, we find large uncertainties in both \MCatNLO{} and \POWHEG{}
NLO+PS generators for Higgs production in gluon fusion. We have explored here 
uncertainties having to do with scale variation and to the separation of 
$\mathbb{S}$ and $\mathbb{F}$ events. If a higher accuracy result (namely
\HqT{}) was not available, the whole envelope of the uncertainties within
each approach should be considered. These large uncertainties are all
a direct consequence of the large NLO $K$-factor of the $\Pg\Pg\to \PH$
process.  In spite of this fact, we have seen that there are choices
of scales and parameters that bring the NLO+PS results close in shape
to the higher-accuracy calculation of the transverse-momentum spectrum
provided by the \HqT{} program. It is thus advisable to adopt these choices.


%\input YRHXS2_NLOMC/SystematicsHWW.tex
\subsection{Uncertainties in \protect{$\mathbf{\Pg\Pg\to\PH\to\PW\PW^{(*)}}$}%
\footnote{M.~Grazzini, H.~Hoeth, F.~Krauss, F.~Petriello,  M.~Sch\"onherr and F.~Siegert.}}

\label{NLOPSsec:Sherpa}

\noindent
In this section a wide variety of different physics effects and uncertainties 
related to key observables in the process 
$\Pg\Pg\to \PH\to \PWp\PWm\to\PGmp\,\PGnGm\,\Pem\,\PAGne$ is presented; 
they include
\begin{itemize} 
\item an appraisal of NLO matching methods, including a comparison with 
  \HNNLO \cite{Grazzini:2008tf} for some observables on the parton level; 
\item perturbative uncertainties, like the impact of scale and PDF
  variations;
\item the impact of parton showering and non-perturbative effects on 
  parton-level results; and
\item non-perturbative uncertainties, and in particular the impact of 
  fragmentation variations and the effect of the underlying event and
  changes in its simulation.
\end{itemize}

\subsubsection{Setup}

In the following sections the \SHERPA\ event generator \cite{Gleisberg:2008ta}
has been used in two modes: Matched samples have been produced according 
to the \POWHEG~\cite{Nason:2004rx,Frixione:2007vw} and
\MCatNLO~\cite{Frixione:2002ik} methods, implemented as described in
\cite{Hoche:2010pf} and \cite{Hoeche:2011fd}, respectively.  In the following
the corresponding samples will be denoted as \SHERPA--\POWHEG\ and
\SHERPA--\MCatNLO, respectively.
Unless stated otherwise, $\MH = 160\,\UGeV$ and the following cuts have been 
applied to leptons ($\Pl = \Pe,\,\PGm$) and jets $j$:
\begin{itemize}
\item leptons: $\pT^{(\Pl)} > 15 \,\UGeV$ and $|\eta^{(\Pl)}| < 2.5$,
\item jets (defined by the anti-$\kT$ algorithm \cite{Cacciari:2008gp} 
  with $R=0.4$): $\pT^{(j)} > 25 \,\UGeV$, $|\eta^{(j)}| < 4.5$.
\end{itemize}
By default, for purely perturbative studies, the central PDF from the MSTW2008 
NLO set~\cite{Martin:2009iq} has been used, while for those plots involving
non-perturbative effects such as hadronisation and the underlying event, the
central set of CT10 NLO~\cite{Lai:2010vv} has been employed, since \SHERPA\
has been tuned to jet data with this set.  In both cases, the PDF set also 
fixes the strong coupling constant and its running behaviour in both matrix
element and parton shower, and in the underlying event.

\subsubsection{Algorithmic dependence: \protect\POWHEG vs.\ \protect\MCatNLO}

Before embarking in this discussion, a number of points need to be stressed:
\begin{enumerate}
\item The findings presented here are very recent, and they are partially at
  odds with previous conclusions.  So they should be understood as
  contributions to an ongoing discussion and hopefully trigger further work;
\item clearly the issue of scales and, in particular, of resummation scales
  tends to be tricky.  By far and large, however, the community agrees that the
  correct choice of resummation scale $Q$ is of the order of the factorisation 
  scale, in the case at hand here, therefore $Q = {\cal O}(\MH)$ \footnote{
    In \HqT\ this scale by default is chosen to be $Q = \MH/2$.
  }.  It is
  notoriously cumbersome to directly translate analytic resummation and scale 
  choices there to parton-shower programs;
\item the version of the \MCatNLO algorithm presented here differs in some
  aspects from the version implemented in the original \MCatNLO program; there, 
  typically the \HERWIG{} parton shower is being used, guaranteeing an upper 
  limitation in the resummed phase space given by the factorisation scale, and
  the FKS method \cite{Frixione:1995ms} is used for the infrared subtraction 
  on the matrix-element level, the difference is compensated by a suitable
  correction term.  In contrast, here, \SHERPA\ is used, where both the parton 
  shower and the infrared subtraction rely on Catani--Seymour subtraction 
  \cite{Catani:1996vz,Schumann:2007mg}, and the phase-space limitation in
  the resummation bit is varied through a suitable parameter \cite{Nagy:2003tz}
  $\alpha\in [0,\,1]$, with $\alpha = 1$ relating to no phase-space 
  restriction.  We will indicate the choice of $\alpha$ by a superscript.
  However, the results shown here should serve as an example only.
\end{enumerate}

Starting with a comparison at the matrix-element level, consider 
\refF{fig:hww:uncert:nlomcs:hnnlo_me}, where results from \HNNLO are 
compared with an NLO calculation and the \POWHEG and \MCatNLO implementations 
in \SHERPA\, where the parton shower has been stopped after the first emission.
For the Higgs-boson transverse momentum we find that the \HNNLO result is
significantly softer than both the \SHERPA--\POWHEG and the 
\SHERPA--\MCatNLO$^{(\alpha=1)}$ sample -- both have a significant shape 
distortion w.r.t.\ \HNNLO over the full $\pT(\PH)$ range.  In contrast the 
NLO and the \SHERPA--\MCatNLO$^{(\alpha=0.03)}$ result have a similar shape as 
\HNNLO\ in the mid-$\pT$ region, before developing a harder tail.  The shape 
differences in the low-$\pT$ region, essentially below $\pT(\PH)$ of about 
$20\,\UGeV$, can be attributed to resummation effects.  The picture becomes 
even more interesting when considering jet rates at the matrix element level.  
Here, both the \SHERPA--\POWHEG and the \SHERPA--\MCatNLO$^{(\alpha=1)}$ sample 
have more 1 than 0-jet events, clearly at odds with the three other samples.  
Of course, switching on the parton shower will lead to a migration to higher 
jet bins, as discussed in the next paragraph.  With this in mind, one could 
argue that the 1-jet rates in both the \SHERPA--\POWHEG and the 
\SHERPA--\MCatNLO$^{(\alpha=1)}$ sample seem to be in fair agreement with the 
{\em inclusive} 1-jet rate of \HNNLO\ -- this however does not resolve the 
difference in the 0-jet bin, and ultimately it nicely explains why these two 
samples produce a much harder radiation tail than \HNNLO. 
\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/ME/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/ME/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:nlomcs:hnnlo_me}
    The Higgs transverse momentum in all events (left) and the jet 
    multiplicities (right) in $\Pp\Pp\to \PH\to\Pem\,\PGmp\,\PGnGm\,\PAGne$ 
    production.  Here different approaches are compared with each other: two 
    fixed order parton-level calculations at NNLO (\protect\HNNLO, black solid)
    and NLO (black, dashed), and three matched results in the \protect\SHERPA\
    implementations (\protect{\SHERPA-\POWHEG}, blue and 
    \protect{\SHERPA-\MCatNLO} with $\alpha=1$, red dashed and with 
    $\alpha=0.03$, red solid) truncated after the first emission.  The yellow 
    uncertainty band is given by the scale uncertainties of \protect\HNNLO.}
\end{figure}

In \refF{fig:hww:uncert:nlomcs:hnnlo} now all plots are at the shower 
level.  We can summarise the findings of this figure as follows: The 
\SHERPA--\POWHEG and \SHERPA--\MCatNLO$^{(\alpha=1)}$ results exhibit fairly
identical trends for most observables, in particular, the Higgs-boson 
transverse momentum in various samples tends to be harder than the pure NLO 
result, \HNNLO, or \SHERPA--\MCatNLO$^{(\alpha=0.03)}$.  Comparing \HNNLO\ with the 
NLO result and \SHERPA--\MCatNLO$^{(\alpha=0.03)}$ we find that in most cases the 
latter two agree fairly well with each other, while there are differences with 
respect to \HNNLO.  In the low-$\pT$ region of the Higgs boson, the 
difference seems to be well described by a global $K$-factor of about $1.3s{-}1.5$, 
while \HNNLO becomes softer in the high-$\pT$ tail, leading to a sizable 
shape difference.  One may suspect that this is due to a different description 
of configurations with two jets, where quantum interferences lead to 
non-trivial correlations of the outgoing particles in phase space, which, of 
course, are correctly accounted for in \HNNLO, while the other results either 
do not include such configurations (the parton-level NLO curve) or rely on the 
spin-averaged and therefore correlation-blind parton shower to describe them.
This is also in agreement with findings in the jet multiplicities, where
the \SHERPA--\MCatNLO$^{(\alpha=0.03)}$ and the NLO result agree with \HNNLO in 
the 0-jet bin, while the \SHERPA--\POWHEG and \SHERPA--\MCatNLO$^{(\alpha=1)}$ 
result undershoot by about $30\%$, reflecting their larger QCD activity.  For 
the 1- and 2-jet bins, however, their agreement with the \HNNLO result 
improves and in fact, as already anticipated from the ME-level results, 
multiplying the \SHERPA--\POWHEG\ result with a global $K$-factor of about $1.5$ 
would bring it to a very good agreement with \HNNLO for this observable.  In 
contrast the \SHERPA--\MCatNLO$^{(\alpha=0.03)}$ result undershoots \HNNLO in the 
1-jet bin by about $25\%$ and in the 2-jet bin by about a factor of $4$.  Clearly 
here support from higher order tree-level matrix elements like in ME+PS or 
MENLOPS-type \cite{Hamilton:2010wh,Hoche:2010kg} approaches would be helpful. 

\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/H_pT_0.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/H_pT_1.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/H_pT_2.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/lept_mass.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/PS/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:nlomcs:hnnlo}
    The Higgs transverse momentum in all events, in events with 0, 1, and
    2 and more jets, the invariant lepton mass, and the jet 
    multiplicities in $\Pp\Pp\to \PH\to\Pem\,\PGmp\,\PGnGm\,\PAGne$ production.
    Here different approaches are compared with each other: two 
    fixed-order parton-level calculations at NNLO (\protect\HNNLO, black solid) and
    NLO (black, dashed), and three matched results in the \protect\SHERPA\
    implementations (\protect{\SHERPA--\POWHEG}, blue and 
    \protect{\SHERPA--\MCatNLO} with $\alpha=1$, red dashed and with 
    $\alpha=0.03$, red solid).  The yellow uncertainty band is given by the 
    scale uncertainties of \protect\HNNLO.
  }
\end{figure}

Where not stated otherwise, in the following sections, all curves relate
to an NLO matching according to the \SHERPA--\MCatNLO prescription with 
$\alpha = 0.03$.

\subsubsection{Perturbative uncertainties}
The impact of scale variations on the Higgs transverse momentum in all events 
and in events with 0, 1, and 2 or more jets is exhibited in 
\refF{fig:hww:uncert:scale}, where a typical variation by factors of $2$ 
and $1/2$ has been performed around the default scales $\muR = \muF = \MH$.  
For the comparison with the fixed scale we find that distributions that 
essentially are of leading order accuracy, such as $\pT$ distributions of 
the Higgs boson in the 1-jet region or the 1-jet cross section, the scale 
uncertainty is of the order of $40\%$, while for results in the resummation 
region of the parton shower, \ie\ the 0-jet cross section or the Higgs-boson 
transverse momentum in the 0-jet bin, the uncertainties are smaller, at about 
$20\%$.  

In contrast differences between the functional form of the scales choice are
smaller, also exemplified in \refF{fig:hww:uncert:scale}, where the 
central value $\muF = \muR = \MH/2$ has been compared with an alternative 
scale $\muF = \muR = \mT^{\PH}/2 = \sqrt{\MH^2+p_{T,\PH}^2}/2$.  It should be 
noted though that there the two powers of $\alphas$ related to the effective 
$\Pg\Pg\PH$ vertex squared have been evaluated at a scale $\tfrac{1}{2}\,\MH$.
Anyway, with this in mind it is not surprising that differences only start
to become sizable in the large-$\pT$ regions of additional radiation,
where they reach up to about $40\%$.  

\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/scale/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/scale/H_pT_0.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/scale/H_pT_1.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/scale/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:scale}
    The impact of scale variation by a factor of $2$ and $1/2$ (yellow band) around 
    the central scale $\muR=\muF=\MH/2$ (black solid line) and 
    of a variation of the functional form of the scale to 
    $\muR=\muF=\tfrac{1}{2}\,\mT^{\PH}$ (red dashed line) on the transverse 
    momentum of the Higgs boson in all events, events with no and with one 
    jet, and on jet multiplicities.  All curves are obtained by an NLO 
    matching according to the \protect{\SHERPA--\MCatNLO} prescription with 
    $\alpha = 0.03$.
  }
\end{figure}

Rather than performing a full PDF variation according to the recipe in
\Bref{Alekhin:2011sk}, in \refF{fig:hww:uncert:PDF} results for MSTW2008 
NLO, have been compared to those obtained with the central NLO set of CT10.
By far and large, there is no sizable difference in any relevant shape.
However, a difference of about $10\%$ can be observed in the total normalisation,
which can be traced back to the combined effect of minor differences in both 
the gluon PDF and the value of $\alphas$.  
\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/pdfvar/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/pdfvar/H_pT_0.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/pdfvar/H_pT_1.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/pdfvar/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:PDF}
    The impact of different choices of PDFs -- MSTW2008 NLO (black) and 
    CT10 NLO (red) -- for a $\MH = 160\UGeV$ on the transverse momentum of
    the Higgs boson in all events, events with no and with one jet, and on
    jet multiplicities.  All curves are obtained by an NLO matching according 
    to the \protect{\SHERPA-\MCatNLO} prescription with $\alpha = 0.03$.
  }
\end{figure}


\subsubsection{Parton to hadron level}

In \refF{fig:hww:uncert:levels} the impact of adding parton showering,
fragmentation, and the underlying event is exemplified for the same 
observables as in the figures before.  In addition, the invariant lepton mass 
and the jet multiplicities are exhibited at the same stages of event 
generation.  All curves are obtained by an NLO matching according to the 
\SHERPA--\MCatNLO prescription with $\alpha = 0.03$.  In the following, the 
CT10 PDF was used to be able to use the corresponding tuning of the 
non-perturbative \SHERPA\ parameters.

In general, the effect of parton showering is notable, resulting in a shift
of the transverse momentum of the Higgs boson away from very low transverse 
momenta to values of about $20{-}80 \UGeV$ with deviations up to $10\%$.  This 
effect is greatly amplified in the exclusive jet multiplicities, where the 
{\em exclusive} 1-jet bin on the parton level feeds down to higher jet 
multiplicities emerging in showering, leading to a reduction of about $50\%$ in 
that bin (which are of course compensated by higher bins such that the net 
effect on the {\em inclusive} 1-jet bin is much smaller).  A similar effect 
can be seen in the Higgs transverse momentum in the exclusive 0-jet bin, where 
additional radiation allows for larger transverse kicks of the Higgs boson 
without actually resulting in jets.  In all cases, however, the additional 
impact of the underlying event is much smaller, with a maximal effect of 
about $15{-}20\%$ in the 2-jet multiplicity and in some regions of the Higgs 
transverse momentum.
\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/H_pT_0.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/H_pT_1.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/H_pT_2.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/lept_mass.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/levels/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:levels}
    The impact of going from the parton level (orange) over the parton shower
    level (red) to the hadron level without (blue) and with (black) the 
    underlying event.  The error band relates to the statistical fluctuations 
    of the reference result -- the full simulation.  All curves are obtained by 
    an NLO matching according to the \protect{\SHERPA--\MCatNLO} prescription 
    with $\alpha = 0.03$.
  }
\end{figure}


\subsubsection{Non-perturbative uncertainties}

In the following, uncertainties due to non-perturbative effects have been 
estimated.  Broadly speaking, two different physics reasons have been 
investigated, namely the impact of fragmentation, which has been assessed
by switching from \SHERPA's default cluster fragmentation~\cite{Winter:2003tt}
to the Lund string fragmentation~\cite{Andersson:1983ia} encoded in \PYTHIA 6.4 
\cite{Sjostrand:2006za} and suitably interfaced\footnote{
  Both fragmentation schemes in the \SHERPA\ framework have been tuned 
  to the same LEP data, yielding a fairly similar quality in the description 
  of data.},
and the impact of variations in the modelling of the underlying event.
There \SHERPA's model, which is based on \cite{Sjostrand:1987su}, has been
modified such that the transverse activity (the plateau region of $N_{\mathrm ch}$ 
in the transverse region) is increased/decreased by $10\%$.  

We find that in all relevant observables the variation of the fragmentation
model leads to differences which are consistent with statistical fluctuations
in the different Monte Carlo samples.  This is illustrated by the Higgs-boson
transverse momentum and the jet multiplicities, displayed in 
\refF{fig:hww:uncert:frag}.
\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fragvar/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fragvar/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:frag}
    The impact of different fragmentation models -- cluster (black) and 
    string (red) -- for a $\MH = 160\UGeV$ on the transverse momentum of the 
    Higgs boson in all events, and on jet multiplicities.   All curves are 
    obtained by an NLO matching according to the \protect{\SHERPA--\MCatNLO} 
    prescription with $\alpha = 0.03$.  The yellow band indicates a 
    combination of statistical differences and the differences of the two 
    fragmentation schemes.
  }
\end{figure}

Similarly, differences due to the underlying event on the Higgs boson transverse
momentum and various jet-related observables are fairly moderate and typically
below $10\%$.  This is especially true for jet multiplicities, where the $10\%$
variation of the underlying event activity translates into differences of the
order of $2{-}3\%$ only.  However, it should be stressed here that the variation 
performed did not necessarily affect the hardness of the parton multiple 
scatterings, \ie the amount of jet production in secondary parton scatters,
but rather increased the number of comparably soft scatters, leading to an
increased soft activity.  In order to obtain a more meaningful handle on jet 
production due to multiple parton scattering dedicated analyses are mandatory
in order to validate and improve the relatively naive model employed here.
\begin{figure}
  \centering
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/uevar/H_pT.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/uevar/H_pT_0.eps}\\[1em]
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/uevar/H_pT_1.eps}\hfill
  \includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/uevar/jet_multi_exclusive.eps}
  \caption{\label{fig:hww:uncert:ue}
    Differences in the Higgs-boson transverse momentum in all events, in events
    with 0, 1, and in jet multiplicities due to variations in the modelling of 
    the underlying event -- central (black) vs.\ increased (blue) and 
    suppressed (purple) activity -- for a $\MH = 160\UGeV$.  All curves are 
    obtained by an NLO matching according to the \protect{\SHERPA--\MCatNLO} 
    prescription with $\alpha = 0.03$.  The yellow band indicates the
    uncertainties related to the modelling of the underlying event.
  }
\end{figure}

\clearpage

%\input YRHXS2_NLOMC/nlo-mc-exp.tex
\subsection{Systematic studies of NLO MC tools in experimental implementations}\label{NLOEx}
In conjunction with systematic studies of theoretical tools, 
described in the previous sections,
the NLO MC group has estimated the systematic uncertainties of the NLO MC tools in  
their implementation within the event-generation framework of the ATLAS and CMS experiments.
This section describes the results of these studies performed both at the parton level, after hard scatterer 
parton showering, and after a fast detector simulation to account for detector effects.  

The initial plans for the systematic uncertainty studies entail as follows:
\begin{itemize}
\item Higgs production process: gluon fusion, $\Pg\Pg\rightarrow \PH$;
\item decay processes: $\PH\rightarrow \PW\PW \rightarrow \Pl \PGn \Pl \PGn$ and 
$\PH\rightarrow \PZ\PZ \rightarrow 4\Pl$;
\item MC tools: \POWHEGBOX, \MCatNLO, \SHERPA, and \HERWIG ++;
\item parton showering: \PYTHIA\ and \HERWIG;
\item Higgs mass: $130\UGeV$ and $170\UGeV$;
\item PDF: MSTW, CT10, NNPDF, and CTEQ6.6;
\item underlying events: Initial stage to switch off the UE in \PYTHIA\ and switch off the soft UE in \HERWIG\ to focus on matrix-element and parton-shower effects. 
\end{itemize}
In the following sections, we describe the current studies with \POWHEG interfaced with two different parton showering (PS) programs, 
\PYTHIA\ or \HERWIG, as implemented in ATLAS and CMS MC event generation.

\subsubsection{NLO Monte Carlo tools and parameters}
The study presented hereafter is based on the ATLAS implementation of \POWHEGPYTHIA and \POWHEGHERWIG. 
Two different Higgs mass values are considered: $\MH=170\UGeV$ and $\MH=130\UGeV$, with $38\UMeV$
 and $4.9\UMeV$ widths, respectively. 
The parton distribution function (PDF) CTEQ6.6 set is used for this study.
All other parameters are kept at the  default values implemented in \POWHEG~\cite{Nason:2010ap}.
We present here the results for the $\PH\rightarrow \PW\PW \rightarrow \Pl \PGn \Pl \PGn$ final state. 
This is one of the most relevant channels for discovery.
A study for the other golden channel $\PH\rightarrow \PZ\PZ \rightarrow 4\Pl$ is in progress.

\subsubsection{Comparisons of \POWHEGPYTHIA or \POWHEGHERWIG}

The statistics of the $\PH\rightarrow \PW\PW \rightarrow \Pl \PGn \Pl \PGn$ event samples consists  
of  22k events for {\sc POWHEG}+\PYTHIA and 50k event for \POWHEGHERWIG, for each Higgs mass values, $\MH=170\UGeV$ and $130\UGeV$.
The event generator is interfaced to ATLAS fast detector simulation to include detector effects.
This, however, along with the specific final-state selection scheme slowed down the event generation significantly, costing us about a week per sample.
In order to expedite complicated systematic uncertainties, such as that of PDF, it would be desirable to improve the speed of specific selection schemes.
The results presented in this section, however, are using the particle-level information without using the fast simulation to be comparable with studies carried out in other sections.

\begin{sloppypar}
The comparisons of various Higgs kinematic quantities with {\sc POWHEG}+\PYTHIA\ and {\sc POWHEG}+\HERWIG\ showering have been investigated.  
Most the kinematic variables, such as Higgs mass, W transverse mass and the kinematic variables of the leptons from the decay show no appreciable differences between \POWHEGPYTHIA and \POWHEGHERWIG parton showering.
\refF{fig:nlomc:exp:atlas-130}.(a) for $\MH=130\UGeV$ and \refF{fig:nlomc:exp:atlas-170}.(a) for $\MH=170\UGeV$ show good agreements between {\sc Pythia} and {\sc Herwig} parton showering.
The solid red circles in all plots represent the quantities from \POWHEGPYTHIA while the blue histograms represent those from \POWHEGHERWIG. 
The bin-by-bin ratio of {\sc POWHEG}+\HERWIG\ distributions with respect to \POWHEGPYTHIA  distributions 
is shown in the lower plots, to compare the shapes of the distributions.
However, as can be seen in \refF{fig:nlomc:exp:atlas-130}.(b) for $\MH=130\UGeV$ and \refF{fig:nlomc:exp:atlas-170}.(b) for $\MH=170\UGeV$, a systematic difference between the two PS schemes is observed for this quantity.
A systematic trend that the \POWHEGPYTHIA events display harder Higgs $\pT$ distribution than for \POWHEGHERWIG can be seen clearly from the ratio plots, despite the fact that the statistical uncertainties increases as $\pT$ grows.
The linear fit to the ratio for Higgs $\pT$ shows this trend with the value of the slope at $(9.1\pm 2.6)\times10^{-4}$ and $(6.2\pm 1.6)\times10^{-4}$ for $\MH=130\UGeV$ and $\MH=170\UGeV$, respectively, demonstrating statistically significant systematic effect.
The same trends have been observed in $\pT$ of the $\PWp$ and $\PWm$ from the Higgs decay as well.
\end{sloppypar}

In order to investigate this effect further, we have looked into the $\pT$ distributions of the jets, 
number of associated jets and jet efficiencies  as a function of jet $\pT$ cut values as shown in \refF{fig:nlomc:exp:atlas-11}  for $\MH=170\UGeV$ and $\MH=130\UGeV$. 
It is shown that \PYTHIA\ produces harder jet $\pT$ distributions of the jets since their momentum must balance that of the Higgs.

\begin{figure}
  \centering
  \includegraphics[width=1.0\textwidth]{YRHXS2_NLOMC/figures/exp/atlas-130.eps}
  \caption{ (a) Higgs transverse mass without cuts, (b) Higgs transverse momentum without cuts, (c) Higgs transverse mass with cuts, and (d) Higgs transverse momentum with cuts for \POWHEGPYTHIA parton showering (red circles) 
and for \POWHEGHERWIG  parton showering (blue histogram) for $\MH=130\UGeV$.  
The plots below each of the histogram are the ratio of \POWHEGHERWIG\ with respect to \POWHEGPYTHIA.}
\label{fig:nlomc:exp:atlas-130}
\end{figure}

\begin{figure}
  \centering
  \includegraphics[width=1.0\textwidth]{YRHXS2_NLOMC/figures/exp/atlas-170.eps}
  \caption{ (a) Higgs transverse mass without cuts, (b) Higgs transverse momentum without cuts, (c) Higgs transverse mass with cuts, and (d) Higgs transverse momentum with cuts for \POWHEGPYTHIA parton showering (red circles) 
and for \POWHEGHERWIG  parton showering (blue histogram) for $\MH=170\UGeV$.  
The plots below each of the histogram are the ratio of \POWHEGHERWIG\ with respect to \POWHEGPYTHIA.}
\label{fig:nlomc:exp:atlas-170}
\end{figure}

\begin{figure}
  \centering
  \includegraphics[width=1.0\textwidth]{YRHXS2_NLOMC/figures/exp/atlas-11.eps}
\caption{$\pT$ distributions of the jets from parton showering for (a) $\MH=130\UGeV$ and (b) $\MH=170\UGeV$, number of associated jets with $\pT>25\UGeV$ for (c) $\MH=130\UGeV$ and (d) $\MH=170\UGeV$, and jet efficiency as a function of jet $\pT$ (e) $\MH=130\UGeV$ and (f) $\MH=130\UGeV$. \POWHEGPYTHIA parton showering (red circles) and for \POWHEGHERWIG\ parton showering (blue histogram).  The plots below each of the histogram are the ratio of \POWHEGHERWIG\ with respect to \POWHEGPYTHIA.}
  \label{fig:nlomc:exp:atlas-11}
\end{figure}

\subsubsection{Studies with experimental cuts}
In order to ensure the relevance of these results for the experimental searches, 
the cuts applied in this study follow the recommendation from ATLAS
$\PH\rightarrow \PW\PW$
%search group~\cite{ATLAS-CONF-2011-134},
search group~\cite{ATLAS:2011aa},
as follows:
\begin{itemize}
\item exactly two leptons
\item first leading lepton (l1) $\pT> 25\UGeV$, subleading lepton (l2) $\pT > 15\UGeV$;
\item Two leptons have opposite charge $M_{\Pl\Pl} > 15\UGeV$;
\item if l1,l2 have the different flavour, $M_{\Pl\Pl} > 10\UGeV$;
\item if l1,l2 have the same flavours, apply a $Z$ veto, $|M_{\Pl\Pl}-\MZ| > 15\UGeV$;
\item if l1,l2 has  the same flavours $\pT^{\Pl\Pl} > 30\UGeV$;
\item $M_{\Pl\Pl} < 50\UGeV$ for $\MH < 170\UGeV$;
\item $|\Delta\phi_{\Pl\Pl}|< 1.3$ for $\MH< 170\UGeV$; $|\Delta\phi_{\Pl\Pl}|< 1.8$ for $170\UGeV < \MH < 220\UGeV$; 
no $|\Delta\phi_{\Pl\Pl}|$ 
cut for $\MH> 220\UGeV$;
\item $|\eta_{\Pl\Pl}| < 1.3$ for $\MH < 170\UGeV$.
\end{itemize}
\refF{fig:nlomc:exp:atlas-130}.(c) and \refF{fig:nlomc:exp:atlas-170}.(c) show the reconstructed transverse mass of the Higgs from the final-state lepton and neutrino systems before and after the experimental 
selection cuts have been applied, for $\MH=130\UGeV$ and $\MH=170\UGeV$, respectively.
The comparison of the reconstructed transverse-mass distributions show no significant difference, before and after experimental cuts between the two PS schemes.
\refF{fig:nlomc:exp:atlas-130}.(d) and \refF{fig:nlomc:exp:atlas-170}.(d) show the Higgs transverse momentum 
reconstructed from the final-state lepton and neutrino systems, before and after the experimental 
selection cuts have been applied, for $\MH=130\UGeV$ and $\MH=170\UGeV$.
The difference in these distributions between the two PS programs reflects the observation at parton level that  \POWHEGPYTHIA\ displays harder Higgs $\pT$ than that from \POWHEGHERWIG, while the statistical uncertainties at high $\pT$ bins diminish.

\subsubsection{Conclusions and future work}

We have demonstrated that the systematic uncertainties resulting from interfacing \POWHEG to  \PYTHIA\ and  \HERWIG\  programs are small 
in most of the quantities used for the search, independently of the selection cut values and of the Higgs-boson mass. 
On the other hand, the systematic uncertainties on Higgs and jets transverse momenta show sufficiently large 
differences between the two PS algorithms and therefore the associated systematic uncertainties cannot be ignored.
A similar study is in progress for the $\PZ\PZ$ final state. 

\begin{sloppypar}
Thus, we conclude that the main difference between the two PS programs, interfaced to \POWHEG, is observed in the Higgs transverse momentum, reflecting into the experimentally reconstructed transverse momentum of the leptons plus missing transverse energy system.
However, this difference is found to be independent of the selection cuts and of the Higgs mass value within the two masses we have studied.  Additional studies on higher Higgs masses would be needed to  further confirm this conclusion.
\end{sloppypar}

Based on our experience with this study, we emphasize that it is necessary 
to improve the speed of the event generators in order to compute promptly the uncertainties associated to
the PDF set choices, as well as to the description of the underlying event and pile-up effects. As it will be presented in the following, a first
step in this direction has been undertaken by the \aMCatNLO Monte Carlo which provides automatic evaluation of scale and PDF uncertainties by a simple reweighting procedure. Finally, further studies of fast simulation quantities will allow full assessment of the propagation of the theoretical uncertainties to the experimental quantities used for the search.

%\input YRHXS2_NLOMC/guidelines.tex
\subsection{Guidelines for the use of
\HqT{} results to improve NLO+PS programs}\label{NLOPSsec:guidelines}

In several parts of this report regarding specific Higgs signals,
methods to reweight NLO+PS generators have been presented.
In general, reweighting is not a straightforward and free-of-risk procedure, and reaching a
final recommendation would require more studies. Here we summarise a few key 
points that should be kept in mind when setting up a reweighting procedure.

First of all, in general it is always recommended to rescale the total cross section of fully inclusive MC samples obtained via
different techniques, LO+PS, NLO+PS, matching, and so on, to the best available prediction,
at NNLO, fixed order, or resummed. For differential distributions a  general strategy is, of course, not available,
and reweighting should be considered case by case and observable by observable.

An observable that has a key role in the acceptance determination and therefore
in exclusion limits is the transverse-momentum distribution of the Higgs. For this 
observable the best predictions are those provided by the \HqT{} code. It is therefore
natural to suggest to reweight all events from  NLO+PS generators to the \HqT{} distributions.
Our recommendation, in this case, is to reweight at
 the level of showered events,
\emph{without} hadronisation and underlying event. This is especially important in the very-low-$\pT$ region,
where non-perturbative effects are sizeable. One must proceed in this
way, since \HqT{} does not include these non-perturbative effects.
Thus, reweighting the full-hadron-level Monte Carlo output to \HqT{} may lead to washing out 
small-transverse-momentum effects that are determined by hadronisation and the
underlying events.

In the following discussion, we refer to the Higgs $\pT$ spectrum
obtained with the NLO+PS generator by switching off hadronisation and
underlying event as the ``shower distribution''. The same distribution
obtained with the full NLO+PS generator, including hadronisation and
underlying event, as ``hadron distribution''. These definitions work for any
NLO+PS scheme, \MCatNLO{}, or \POWHEG{}. In the \POWHEG{} case, however,
one can also compute the Higgs $\pT$ using what is stored in the LHEF common block, before showering.
We will call this ``\POWHEG{}-level distribution''.

An appropriate reweighting strategy can be the following.
First of all, one determines a reweighting function as the ratio
of the \HqT{} distribution to the shower distribution.
When generating events, one should then apply the reweighting function evaluated
at the 
transverse momentum of the Higgs, as determined at the end of the shower development,
before hadronisation and underlying events are introduced.
The event is then hadronised, and the underlying event is added. The $\pT$ of
the Higgs will be modified at this stage, especially at small $\pT$.
This procedure can only be applied if the shower-level output is
available on an event-by-event basis. This may be the case of the
fortran version of HERWIG, but it is not certainly the case of PYTHIA,
with the underlying event characterised by multiparton interaction
interleaved with the shower development.

An alternative reweighting procedure may be applied in the \POWHEG{}
case, where the Higgs transverse-momentum distribution is
available also at the parton level, before the shower.
It is usually observed that the effect of the shower on this
distribution is quite mild. One then should determine
a reweighting function to be applied as a function of the Higgs
transverse momentum determined at the parton level, such that the
transverse-momentum distribution of the Higgs after full shower
(but before hadronisation) matches the one computed with \HqT{}.
%{\bf Fabio: is the following iterative explanation really needed?}
It may be possible to achieve this by an iterative procedure:
one takes the ratio of the shower spectrum over the parton-level spectrum
as the initial reweighting function. One then generates events using
this reweighting function, applied however to the Higgs transverse
momentum at the parton level. This will lead to a residual mismatch
of the shower spectrum with respect to the \HqT{} spectrum,
which can be used to multiplicatively correct the reweighting
function. One keeps iterating the procedure, until convergence is
reached. Events are then generated at the full hadron level, and reweighted
on the basis of the transverse momentum at the \POWHEG{} level.

No studies on the implementation of \HqT{} reweighting according to
the above guidelines have been performed for this report, and this topic
requires further studies.

If the reweighting factor is nearly constant, the reweighting procedure
is considerably simplified, since a nearly constant factor can be
applied safely as a function of the Higgs $\pT$ at the hadron level.
We have noticed here that, with non-default value of parameters,
\POWHEG{} and \MCatNLO{} approach better the \HqT{} result. It is thus advisable
to use this settings before attempting to reweight the distributions.

One simple reweighting option is to use the NLO+PS generators with the
best settings discussed above, and reweight by a constant factor, to match
the NNLO cross section.
In this way, \HqT{} is only used to make a preferred choice of parameter
settings in the NLO+PS generator. A conservative
way to estimate the error band, in this case, would be to use the
NLO+PS scale variation band, multiplied by the
ratio of the NNLO cross section over the NLO+PS cross section
evaluated at the central value of the scales.


The preferred settings are summarised as follows.
In the  \MCatNLO{} case, we recommend to use the reference factorisation and
renormalisation scale equal to $\MH$ rather than $\mT$. In \POWHEG{},
we recommend using the $\Rups/\Rupf$ separation, with the
{\tt powheg.input} variable {\tt hfact} set equal to $\MH/1.2$.
For the scale variation, we recommend to vary $\muR$ and $\muF$
independently by a factor of $2$ above and below the reference scale,
with the constraint $0.5<\muR/\muF<2$.


\subsection{Guidelines to estimate non-perturbative uncertainties}

In this section we propose a mechanism to evaluate the impact of 
non-perturbative uncertainties related to hadronisation and underlying 
event modelling.  In the past, the former typically has been treated by
comparing \pythia\ and \herwig\ results, and analysing, bin by bin, the 
effect of the different fragmentation (\ie\ parton showering) and hadronisation
schemes.  In contrast the latter often is dealt with by merely comparing a
handful of different tunes of the same program, typically \pythia.  Especially
the latter seems to be a fairly unsystematic way, in particular when taking
into account that various tunes rely on very different input data, and some
of the traditional tunes still in use did not even include LHC results (and
typically they therefore fail to describe them very well).  We therefore 
propose the following scheme which essentially relies on systematic variations
around a single tune, with a single PDF:
\begin{itemize}
\item In order to quantify hadronisation uncertainties within a model, use 
  two different tune variations around the central one, defined by producing 
  one charged particle more or less at LEP.  The difference between different
  physics assumptions entering the hadronisation model (\ie cluster vs.\ 
  Lund string hadronisation), but tuned to the same data, still needs to be 
  tested, of course, by running these models\footnote{
    In \SHERPA\ this can be achieved even on top of the {\em same}
    parton showering by contrasting a native cluster hadronisation model with
    the Lund string of \pythia, made available through an interface.  Of course,
    both models have been tuned to the same LEP data.}.
\item For the model- and tune-intrinsic uncertainties of the underlying-event
  simulation we propose to systematically vary the activity, number of charged
  particles, and their summed transverse momentum, in the transverse region.
  There are basically two ways of doing it, one is by increasing or decreasing
  the respective plateaus by $10$\% (this has been done in the study here);
  alternatively, one could obtain tune variations which increase or decrease
  the ``jettiness'' of the underlying event.  Effectively this amounts to
  changing the shape of the various activities in the transverse region.
\end{itemize}
While we appreciate that this way of obtaining systematic uncertainties is
somewhat cumbersome at the moment, we would like to stress that with the
advent of modern tuning tools such as \rivet-\professor \cite{Buckley:2009bj},
this is a perfectly straightforward and controlled procedure.  

At this point it should also be noted that usually different PDFs lead to
different tunes for the underlying event.  Therefore, in order to obtain
a meaningful estimate of uncertainties related to observables which are
susceptible to the underlying event, it is important to also retune its
modelling accordingly.  Just changing the PDF but keeping the underlying event 
model parameters constant will typically lead to overestimated uncertainties.
In a similar fashion, the impact of the strong coupling constant may lead
to the necessity of a retune.  This has recently been intensively discussed
in \Bref{Cooper:2011gk}, a similar discussion for the NLO+PS tools discussed here is still 
missing\footnote{In \SHERPA\ this never was an issue, as the
  strong coupling used throughout the code is consistently given by the PDF.}.


%\input YRHXS2_NLOMC/gghmc.tex

\subsection{Higgs production via gluon fusion: finite-mass effects\footnote{J. Alwall, Q. Li and F. Maltoni.}}
\label{NLOPSsec:ggHfullmt}

Current implementations in NLO+PS codes of  Higgs production process via gluon fusion
~\cite{Frixione:2005gz,Alioli:2008tz,Hamilton:2009za,Hoche:2010pf}
are based on matrix elements evaluated in the Higgs effective theory (ET), i.e.\ in
a theory where the heavy-quark loop(s) are shrunk to effective vertices.  
In several cases  the user is given  the possibility of rescaling the total cross section by a normalisation
factor, defined as the ratio between the exact Born contribution where
the full dependence on the top and bottom masses is kept into account
and the Born contribution evaluated in the ET. While the ET is a very good approximation
for light SM Higgs, fixed-order computations have shown that it fails for heavier Higgs masses,
at large Higgs transverse momentum and for a BSM Higgs with enhanced couplings to $\PQb$ quarks.

Very recently, progress to include finite-mass effects has been achieved on two different fronts:
matched predictions for Higgs production via heavy-quark loops in the SM and beyond have been obtained~\cite{Alwall:2011cy}
and the NLO full-mass-dependent calculation has been implemented in {\sc POWHEG}~\cite{Bagnaschi:2011tu}.

\subsubsection{Higgs production via gluon fusion with loops via LO+PS merging}

In \Bref{Alwall:2011cy} was presented the first fully exclusive simulation
of gluon-fusion inclusive Higgs production based on the (leading-order) exact one-loop
matrix elements for $\PH +0,\,1,\,2$ partons, matched to \pythia\
parton showers using multiple merging schemes implemented in {\sc MadGraph~5}~\cite{Alwall:2011uj}.

In order to take into account the full kinematic dependence of the
heavy-quark loop in Higgs production, the full one-loop amplitudes for
all possible subprocesses contributing to $\PH +0,\,1,\,2$ partons have been calculated. 
To gain in speed and efficiency (the evaluation of multi-parton loop amplitudes is, in general, computationally quite expensive)
a method has been devised to map the integrand in a quick (though approximate) way and to limit
the evaluation of loops  to a small number of points.
Parton-level events for  $\PH +0 ,\,1,\,2$ partons are generated via {\sc MadGraph/MadEvent} in the ET, 
with scale choices optimised  for the subsequent merging procedure. Before passing them to
the PS program, events are reweighted by the ratio of full
one-loop amplitudes over the ET ones, $r= |{\cal M}_{\mathrm{LOOP}}|^2/|{\cal M}_{\mathrm{ET}}|^2$.
The  reweighted parton-level events are unweighted, 
passed through \pythia\ and matched using the $k_{\mathrm{T}}$-MLM or the shower-$k_{\mathrm{T}}$
scheme. Event samples are finally normalised to reference NNLO cross sections.
The reweighting method does not make any approximation and with large enough statistics is exactly equivalent
to the integration of the phase space of the full one-loop amplitudes.

Representative results for SM Higgs and a $\PQb$-philic Higgs at the LHC at $7\UTeV$ 
are shown in \refFs{hpt1}--\ref{hpt2}. Jets are defined via the $k_{\mathrm{T}}$ algorithm with resolution parameter set to $D = 1$. 
Jets are required to satisfy $|\eta_{j}|< 4.5$ and $\pT^{j}>30\,\UGeV$.
For sake of simplicity, we adopt Yukawa couplings corresponding to the
pole masses, \ie  for the top quark  $\Mt=173\UGeV$ and for the bottom-quark mass $\Mb=4.6\UGeV$. Other quark masses are neglected. 
Throughout our calculation, we adopt the CTEQ6L1 parton distribution functions
(PDFs)~\cite{Pumplin:2002vw} with the core process renormalisation and
factorisation scales $\muR=\muF=M_{\mathrm{T}}^{\PH}\equiv\sqrt{(\pT^{\PH})^2+\MH^2}$.
For the merging performed in {\sc MadGraph/MadEvent}, the  $k_{\mathrm{T}}$-MLM scheme is chosen, with $Q^{\mathrm{ME}}_{\mathrm{min}}=30\UGeV$ and $Q^{\mathrm{jet}}_{\mathrm{min}}=50\UGeV$.

In \refF{hpt1} we show the Higgs $\pT$ distribution for Standard Model Higgs gluon--gluon fusion production at
the LHC with $\MH=140\UGeV$ in a range of $\pT$ relevant for experimental analysis.  
We compare matched results in the ET theory and in the full theory
(LOOP) with \pythia\ with $2\to 2$ matrix element corrections.  We also include the predictions from the analytic computation
at NNLO+NNLL as obtained by {\sc HqT}~\cite{Bozzi:2005wk,deFlorian:2011xf}. The curves are all normalised
to the NNLO+NNLL predictions.  The three Monte Carlo based predictions agree
very well  in all the shown range of $\pT$, suggesting that for this observable,
higher-multiplicity matrix-element corrections (starting from $2\to3$) and
loop effects are not important. This is the case also for jet $\pT$ distributions (not shown) in
the same kinematical range. 
 
% --------------------------------------------------------------------
\begin{figure}
\includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fm/pth0}
\includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fm/pth0-low}
\caption{SM Higgs  $\pT$ distributions for
$\MH=140\UGeV$ and  $\MH=500\UGeV$ in gluon-fusion production at $7\UTeV$ LHC.  In
the upper plot results in the ET and with full loop dependence
(LOOP) are compared over a large range of $\pT$ values to the default
\pythia\ implementation, which accounts for $2\to2$ matrix-element corrections. In the lower plot the low-$\pT$ range is compared to the NNLO+NNLL results as obtained by \HqT~\cite{Bozzi:2005wk,deFlorian:2011xf}. Curves normalised to the NNLO total cross sections see Ref.~\cite{Alwall:2011cy}.}
\label{hpt1}
\end{figure}
% --------------------------------------------------------------------
\begin{figure}
\includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fm/ptj1}
\includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fm/ptj2}
\caption{Jet $\pT$ distributions for associated jets in gluon-fusion
  production of 
$\MH=140\UGeV$ and  $\MH=500\UGeV$ Higgs bosons at $7\UTeV$ LHC. Plots from \Bref{Alwall:2011cy}.} 
\label{ptj}
\end{figure}
% --------------------------------------------------------------------
% --------------------------------------------------------------------
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS2_NLOMC/figures/fm/mt0pth140}
\end{center}
\caption{$\PQb$-philic Higgs  $\pT$ distribution a the Tevatron and the LHC with $\MH=140\UGeV$.   Results in the ET approximation (red curve) 
and with full loop dependence (green) are shown.  Spectrum of  Higgs produced via $\PQb\PAQb$ fusion in the five-flavour scheme is also shown.  All samples are matrix-element matched with up to two partons in the final state.  Curves normalised to the corresponding NNLO total cross sections see \Bref{Alwall:2011cy}.}
\label{hpt2}
\end{figure}

In \refFs{hpt1}--\ref{ptj}, the Higgs and jet $\pT$
distributions are shown for Standard Model Higgs gluon--gluon fusion production at
the $7\UTeV$ LHC with $\MH=140$ and $500\UGeV$. 
Monte Carlo based results agree well with each other. As expected, loop effects
show a softening of the Higgs $\pT$, but only at quite high $\pT$. 
We also see that the heavier the Higgs, the more important are the loop
effects.  This is expected, since the heavy Higgs boson can probe the internal structure of 
the top-quark loop already at small $\pT$. The jet $\pT$ distributions do confirm the overall
picture and again indicate loop effects to become relevant only for rather high values
of the $\pT$. The agreement with the NNLO+NNLL predictions at small $\pT$ for
both Higgs masses it is quite remarkable. Key distributions, such
as the $\pT$ of the Higgs, do agree remarkably well with the best available
predictions, for example NNLO+NNLL at small Higgs $\pT$, and offer
improved and easy-to-use predictions for other key observables such as the jet 
rates and distributions. In addition, for heavy Higgs masses and/or large $\pT$, 
loop effects, even though marginal  for phenomenology,  can also be taken 
into account in the same approach, if needed. 


In \refF{hpt2},  the $\pT^{\PH}$ distributions for gluon--gluon fusion
production at the $7\UTeV$ LHC of a $\PQb$-philic Higgs with $\MH=140\UGeV$ are shown.
For the sake of illustration, we define a  simplified scenario where the Higgs coupling to the top quark is set to zero and study the Higgs and jet distributions relative to a ``large-$\tan\beta$" scenario with  bottom-quark loops dominating. Note that for simplicity we keep the same normalisation 
as in the Standard Model, i.e., $y_{\PQb}/\sqrt{2} = \Mb/v$ with $\Mb=4.6\UGeV$, as the corresponding cross sections
in enhanced scenarios can be easily obtained by rescaling.  In the $\PQb$-philic Higgs production, the particle running in the loop is nearly massless, and there is no region in $\MH$ or $\pT$ where an effective description is valid. This
also means that a parton-shower generator  alone has no possibility of correctly describing the effects of jet radiation, and genuine loop matrix elements
plus a matched description are needed for achieving reliable simulations. For a $\PQb$-philic Higgs the largest production cross section does not come  from loop induced gluon fusion, but from tree-level $\PQb\PAQb$ fusion. We have therefore included also this production mechanism in \refF{hpt2}. The corresponding histogram is obtained by  merging tree-level matrix elements 
for  $\PH +0,1,2$ partons  (with a $\Ph\PQb\bar\PQb$ vertex)  in the five-flavour scheme to the parton shower.  This provides  a complete  and consistent event 
simulation of inclusive Higgs production in a $\PQb$-philic (or large $\tan \beta$) scenario. 
 
\subsubsection{Finite-quark-mass effects in the gluon-fusion process in POWHEG\footnote{E. Bagnaschi, G. Degrassi, P. Slavich and A. Vicini.}}

Ref.~\cite{Bagnaschi:2011tu} presented an upgraded version of
the code that allows to compute the gluon-fusion cross section in the SM
and in the MSSM.  
The SM simulation is based on matrix elements evaluated retaining the exact top
and bottom mass dependence at NLO QCD and NLO EW.
The MSSM simulation is based on matrix elements in which the exact dependence on
the masses of quarks, squarks, and the Higgs boson has been
retained in the LO amplitude, in the one-loop diagrams with
real-parton emission and in the two-loop diagrams with quarks and
gluons, whereas the approximation of vanishing Higgs mass has been
employed in the two-loop diagrams involving superpartners.
The leading NLO EW effects have also been included in the evaluation of the
matrix elements.
%
Results obtained with this new version of {\sc POWHEG} are presented
in the SM and in the MSSM  sections of this Report.

The code provides a complete description of on-shell Higgs production,
including NLO QCD corrections matched with a QCD parton shower and
NLO EW corrections.  In the examples discussed in
\Bref{Bagnaschi:2011tu}, the combination {\sc POWHEG+PYTHIA}
has been considered.  In the MSSM case, the relevant parameters of the
MSSM Lagrangian can be passed to the code via a Susy Les Houches
Accord spectrum file.

The code is available from the authors upon request. A release of the
code that includes all the Higgs decay channels is in preparation.

%\input YRHXS2_NLOMC/aMCatNLO.tex

\subsection{Scale and PDF uncertainties in MC@NLO}
\label{NLOPSsec:aMCatNLO}

Computations of (differential) cross sections in hadron--hadron collisions are affected by uncertainties
due to, from the one hand, the unperfected knowledge of parameters in the calculations, both perturbative and non-perturbative nature,
and on the other hand due to truncation errors, i.e.\ to unknown higher-order terms in the perturbative expansion in $\alphas$. 
Among all such uncertainties, scale and PDF ones do have a special status: their variations are typically 
associated with the purely theoretical uncertainty affecting observable predictions.
It is customary to estimate the truncation uncertainty by using the dependence on  renormalisation 
($\muR$) and factorisation ($\muF$) scales. The reason is that such dependence also arises 
because the computation of the cross section is performed only to a given order, and therefore
is thought to give an rough estimate of the possible impact of the unknown terms. 
PDF uncertainties, on the other hand, are evaluated following the directions of the various
PDF groups (see \refS{se:PDFs}) and it amounts to calculating the cross section multiple times 
on a well-definite ensemble of such functions. 
There is, however, something else that make such uncertainties special and particularly
important in complex and therefore time expensive NLO computations: the bulk of the CPU cost of NLO computations can 
be rendered independent of scales and PDFs, as opposed to what happens in the case of other parameters, 
e.g.\ particle masses.  Short-distance cross sections can be written
as linear combinations of scale- and PDF-dependent terms, with coefficients
independent of both scales and PDFs; it is thus possible to compute such
coefficients once and for all, and to combine them at a later stage with
different scales and PDFs at essentially zero cost from the CPU viewpoint.
The crucial point is that this is not  only the feature of the parton-level LO and NLO cross sections,
but also of those performed in the context of MC@NLO.  This implies that from the conceptual point of
view the same procedure for determining scale and PDF uncertainties can be
adopted in MC@NLO as in LO-based Monte Carlo simulation.
This method is automatic, process independent, and being now implemented in {\sc aMCatNLO}~\cite{Frederix:2011ss}, it can
provide scale and PDF uncertainties for an arbitrary process. 
 
In practice parton-level events in the LHE format, soft and hard, are generated as usual through {\sc aMCatNLO} for a central choice of
scales and PDF. After that the weights corresponding to different PDF sets and arbitrary scale choices (that can be decided by the user) 
are determined and stored in ordered arrays associated to each event record.  For any observable, obtained with events after showering and hadronisation and possibly detector simulation,  one can fill a ``central'' histogram with the central weights and as many ``variation''  histograms corresponding to the other weights. This procedure very closely reproduces what is normally done for pure parton-level NLO computations and should be considered
the equivalent one in the context of NLO+PS.  


%\input YRHXS2_NLOMC/controversial_issues.tex
\subsection{On-going debates and open issues}\label{NLOPSsec:controversy}

We summarise here an issue that has recently been reopened for discussion.  
Since this has only quite recently emerged, the present summary is a snapshot 
of the status of the discussion at the time of completion of this Report;
we anticipate a rapid evolution in the following months.  

The debate mainly concerns the origin of the large discrepancies between 
results for the large-transverse-momentum tail of the Higgs-boson $\pT$
distribution obtained with \MCatNLO{} and \POWHEG{} methods, but it also 
addresses differences observed in the rapidity spectrum of the jet in Higgs 
production.

One view for an explanation of these discrepancies has been 
developed in \Brefs{Alioli:2008tz,Nason:2010ap}.  In the following, this 
explanation will be called the ``$K$-factor effect'' and it can be summarised as 
follows: NLO+PS generators produce two kinds of events that are merged in 
their output: $\mathbb{S}$ (for shower) and $\mathbb{F}$ (for finite) events.  
The real-emission cross section is decomposed into these two types of events.  
In the specific case of $\Pg \Pg\to \PH$ the real emission cross section 
$R$ is essentially given by the $\Pg \Pg\to \PH \Pg$ cross section, and 
the  $\Pg \Pq$ and $\PQq\PAQq$ channels can be neglected.  
This cross section is decomposed as follows: $R=\Rups+\Rupf$.  While 
$\Rupf$ has a finite integral, and thus  yields a finite contribution to the real 
cross section, $\Rups$ is divergent,  and its contribution is well defined only 
when suitably combined with the (also divergent) virtual cross section.  
The shower algorithm performs this 
combination, accounting only for leading logarithmic corrections (i.e.\ 
without including all NLO corrections.).  The distribution of events 
generated from $\Rups$ using the shower algorithm is altered with respect to 
the fixed order one, as shown in \refF{figNLOMC:LOandshower}.
\begin{figure}
%\vspace{5pt}
\centering
\includegraphics[height=\figfact\linewidth]{YRHXS2_NLOMC/NLO_and_Show}
%\vspace*{-15pt}
\caption{
        Illustration of the difference in the Higgs $\pT$ distribution
        computed at fixed order $\alphas^3$ with respect to its generation
        using the shower algorithm.
}
\label{figNLOMC:LOandshower}
\end{figure}
The divergence at $\pT\to 0$ of $\Rups$ is turned into a smooth, 
bell--\-shaped curve, characterizing the so--called Sudakov region. The basic 
shower algorithm is such that the integral of this distribution equals the 
Born cross section.  In contrast, the $\Rupf$ contribution can be generated 
with no particular problems, since it is finite.

When promoting the shower algorithm to the NLO level, one must make sure
that the full output yields an NLO accurate cross section.  A contribution
to the NLO cross section comes from the $\Rupf$ term, but also modifications
of the $\Rups$ term are needed. These modifications induce a change in the
transverse-momentum spectrum generated by the $\mathbb{S}$ events, that 
amounts roughly to an overall factor
\begin{equation}\label{eqNLO:SKfact}
K=\frac{\sigma^{({\mathrm{NLO}})}-\sigma^{F}}{\sigma^{({\mathrm{LO}})}}\,,
\end{equation}
so that summing the $\mathbb{S}$ and $\mathbb{F}$ integrals of the 
transverse-momentum spectrum yields the total NLO cross section.

In \MCatNLO{}, the $\Rups$ contribution corresponds to the shower Monte Carlo
approximation to the real-emission cross section. In \POWHEG{}, $\Rups=R$ by
default, although, as we have seen earlier, other choices are possible.
According to \Brefs{Alioli:2008tz,Nason:2010ap}, it is the $K$-factor
of Eq.~\refE{eqNLO:SKfact} that determines the larger high $\pT$ tail of the
Higgs spectrum to be higher in \POWHEG{} than in \MCatNLO{}, since in the former
$\Rupf=0$, and $K$ is in front of the whole distribution. On the other hand,
in \MCatNLO{}, the $K$-factor is only in front  of the $\Rups$ contribution,
that dominates the region of $\pT$ below $\MH$, while $\Rupf$ dominates at
large $\pT$. Since the $K$-factor in Higgs production is particularly large,
this effect is more evident here than in other processes.

We observe that the $K$-factor effect amounts to a correction of 
${\cal O}(\alphas^4)$ to the tail of the transverse-momentum distribution, which 
here is computed at order $\alphas^3$. In the \POWHEGBOX{} implementation of Higgs 
production, the partition $R=\Rups+\Rupf$ can be tuned by setting an input 
parameter, $h$ of Eq.~\eqref{eqNLOMC:SFsep}, and thus the same large variation 
in the transverse-momentum tail can be observed within the \POWHEG{} framework 
alone.

A discording view is expressed in \Bref{Hoeche:2011fd}, which we will refer to 
as ``phase-space effect''.  In this recent publication, a new  
\MCatNLO-inspired implementation in the \SHERPA{} framework is introduced, 
with an $\Rups$ contribution that is a tunable function of one parameter,
called $\alpha$ \cite{Nagy:2003tz}.  This parameter $\alpha$ controls the 
phase space available for radiation, such that $\alpha = 1$ corresponds to 
the full phase space available, and smaller values correspond to restricted
phase spaces.  It should be stressed here that this parameter does not directly
translate into a scale with a clear relation to transverse momenta.  By 
varying this parameter, not only the phase space available to the subtraction 
terms -- the Catani--Seymour dipoles -- but also the phase space available for 
$\mathbb{S}$ events in the parton shower can be varied.  This is because in 
the \SHERPA{} implementation, the same kernels are employed for both 
subtraction and showering, while in the original \MCatNLO implementations 
this is not the case.  There the phase space for soft events is directly 
obtained from the parton shower, and typically related to scales
of the order of the factorisation scale.  The variation in \SHERPA{}, in 
contrast, does not exhibit this feature, which therefore ultimately results 
in large, unphysical variations in the tail of the transverse-momentum 
distribution within the \SHERPA{} implementation of \MCatNLO{}.  However,
this lead the authors of \Bref{Hoeche:2011fd} to argue that the dominant
mechanism of large deviations is not the $K$-factor, as claimed in 
\Brefs{Alioli:2008tz,Nason:2010ap}, but the additional phase space beyond
the factorisation scale.  According to the authors of \Bref{Hoeche:2011fd}, 
this phase-space effect manifests itself in a distortion of the Sudakov form 
factor, affecting $\mathbb{S}$ and, to a lesser extent, $\mathbb{F}$ events.

Phrasing it slightly differently, for $\alpha=1$, the phase space for radiation
in the $\mathbb{S}$ events allows the generation of transverse momenta up to 
the order of the available hadronic energy.  This is also the case for the 
default \POWHEG{} implementation without the additional dampening factor of
Eq.~\eqref{eqNLOMC:SFsep}.  It can be argued that, in addition to the 
in-principle uncontrollable higher-order terms introduced at ${\cal O}(\alphas^4)$ 
through the above discussed $K$-factor, also large $\log^2 (S_{\mathrm had}/\pT^2)$ 
arise to \emph{all} orders in perturbation theory -- instead of terms like
$\log^2 (\muF^2/\pT^2)$ present in standard resummation implemented, e.g.\
in \HqT\footnote{
   Note that for LHC energies, the ratio $S_{\mathrm had}/\muF^2$ is of the 
   same order of magnitude as $\muF^2/\Lambda_\text{QCD}^2$ 
   (for $\muF\sim 100\UGeV$).}.
It is argued that if the $\alpha$ parameter is set to values smaller than $1$, 
a maximum $\pT$ for $\mathbb{S}$ events, $\pT^\text{max}(\alpha)$, is 
introduced. Thus, the $\log^2 (S_{\mathrm{had}}/\pT^2)$ terms become in fact of order 
$\log^2 ({\pT^\text{max}}^2(\alpha)/\pT^2)$.  Values of $\alpha$ such that
$\pT^\text{max}(\alpha)$ becomes of the order of the Higgs mass are thus
justified, and yield differential cross sections that reproduce the NLO results 
for large $\pT$ and that also get rid of the undesired effects in the rapidity
distribution of the radiated jet in the \SHERPA{} implementation of the 
\MCatNLO algorithm.  Too small values of $\alpha$ yield a transverse-momentum 
distribution that approaches the fixed order one, implying that a negative 
dip must arise at low $\pT$ in the $\pT$ distribution, in order for the 
total cross section to remain finite and independent of $\alpha$.

Let us note in passing that in this framework, the notorious dip in the 
rapidity difference of Higgs boson and hardest jet can also be reproduced,
for some values of $\alpha$.  The authors of \Bref{Hoeche:2011fd} argue that
this hints at the dip originating from unaccessible zones in the phase space
for $\mathbb{S}$ events, which are not fully recovered by $\mathbb{F}$ events.  

